@charset "utf-8";

/*======================================
magnum1031 schedule-page
----------------------------------------
description:layout element stylesheet
edit: 2010/10
lastupdate:
======================================*/


.h2Title {
	height: 27px;
	margin: 20px auto;
	
	text-indent: -9999px;	
	font-size: 0;
	line-height: 0;
	
	background: url(../image/h2_title.gif) no-repeat left top;
}

iframe {
	border: none;
}
.ifMain {
	width: 793px;
	height: 671px;
}

#imageArea image {
	height: 756px;
}
